Subject: New Reply Received - urgent delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 30 Oct 2021 18:33:28 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  urgent delivery  Ticket comment <div dir="auto">I have a complaint about the delivery boy, he didn't call me nor respond my call and even not reply me on whatsapp whether he is coming or no and now when I call him his telling I cannot come today I will come tomorrow, please register a complaint against this delivery boy and send some other good delivery boy thank you.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Oct 30, 2021, 10:37 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div>Hello Siju ,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We apologize for the inconvenience you encountered.</div>
<div><br></div>
<div dir="ltr">With reference to the order (6362229294) We would like to inform you that your order out for delivery now.</div>
<div dir="ltr"><br></div>
<div dir="ltr">. Please note the delivery time frame is 3-6 business days. The tracking number for your order is: (Z5386930) and you can track it here: (<a href="https://bit.ly/3BFwpCd" rel="noreferrer" target="_blank">https://bit.ly/3BFwpCd</a>).<br>
</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.<br><br>
</div>
<div>Your friends,</div>
<div>Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3284493